{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "3f1cd606-cf67-4db0-ac19-64fc7452d17a",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "3f1cd606-cf67-4db0-ac19-64fc7452d17a"
}